<div class="mainbox">
    <div style="display: flex; justify-content: center; align-items: center; padding-top: 20px;">
        <div class="err">4</div>
        <i class="far fa-question-circle fa-spin"></i>
        <div class="err2">4</div>
    </div>
    <div class="msg">Maybe this page moved? Got deleted? Is hiding out in quarantine? Never existed in the first place?
        <p>Let's go <a routerLink="/">home</a> and try from there.</p>
    </div>
</div>